﻿.regularContentContainer
{
	margin: 10px 0 10px 0;
}

.titleContainer
{
	text-align: center; 
	color: White; 
	background-color: #003366; 
	width: 500px;
    border-style: none; 
    font-size: large; 
    text-transform: uppercase; 
    padding: 10px 10px 10px 10px;
    margin:10px auto 10px auto;
}

.messageContainer
{
	text-align: center; 
	background-color:#CCCC99;
	width: 60%;
    padding: 10px 10px 10px 10px;
    margin:10px auto 10px auto;  
}

.specialBanner
{
	text-align: center; 
	background-color:#ff6600;
	color:White;
	font-size:medium;
	width:80%;
    padding: 10px 10px 10px 10px;
    margin:10px auto 10px auto;   
}

.copyTextContainer
{
	text-align: left; 
	background-color:#CCCC99;
	width: 650px;
    padding: 10px 10px 10px 10px;
    margin:10px auto 10px auto; 
    font-size:small;  
}

.inputContainer
{
	margin:10px auto 10px auto;
	width: 60%;
	clear:both;
	padding: 10px 10px 10px 10px;
}

.inputContainer label
{
	display:block;
	float:left;
	width:200px;
}

.inputContainer input
{
	float:left;
	width:175px;
}

.alertMessageContainer
{
	background-color:Green;
    padding: 10px 10px 10px 10px;
    margin:160px auto 10px auto;
    width: 60%;
    text-align: center; 
    border:solid 2px White;
    color:White;  
    font-size:medium;
    font-weight:bold;                                  
}

.copyTextBlock
{
	margin:30px auto 30px auto;
	width: 60%;
}

.copyTextBlock p
{
	margin:10px 0 10px 0;
}

.casualSearchMessageContainer
{	
	background-color:White;
	height:100%;
	clear:both;
	vertical-align:middle;
}

.casualSearchMessageContainerHover
{	
	background-color:White;
	height:100%;
	clear:both;
	vertical-align:middle;
	cursor:pointer;
}

.casualSearchMessageHeading
{
	float:left;
	text-transform:uppercase;
	font-weight:bold;
	font-size:x-large;
	text-align:center;
	width:165px;
	cursor:pointer;
	margin:2px 0px 2px 2px;
	padding:8px 1px 9px 1px;
}

.casualSearchMessageContainer .casualSearchMessageHeading
{
	background-color:Black; 
	color:White;
}

.casualSearchMessageContainerHover .casualSearchMessageHeading
{
	background-color:Black; 
	color:#FF6600;
}

.casualSearchMessage
{
	float:left;
	margin:5px;
	margin-top:7px;
	width:285px;
	font-size:small;
	font-weight:bold;
	text-align:center;
}

.casualSearchMessageContainer .casualSearchMessage
{
	background-color:White; 
	color:Black;
}

.casualSearchMessageContainerHover .casualSearchMessage
{
	background-color:White; 
	color:#FF6600;
}

.errorDiv
{
	background-color:Red;
	border-color:White;
	color:White;
	font-size:small;
	font-weight:bold;
	text-align:center;
	padding:10px 10px 10px 10px;
}


